:root {
  --color-primary: #E7E7E7;
  --color-tertiary: #052B47;
  --white-color: #ffffff;
  --black-color: #000000;
  --grey-color: #777777;
  --blue-color: #042A46;
  --blue-color-darker: #1D1D1B;
  --success-color: rgba(24, 174, 0, .8);
  --success-color-darker: rgba(24, 174, 0);
  --danger-color: rgba(199, 0, 0, .8);
  --danger-color-darker: rgba(199, 0, 0);
  --pink-color: #ff3d72;
  --blue-bright-color: #30BFD3;
}
